## libqubuntuone 0.0.1

=== debian/changelog ===
libqubuntuone (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu,  02 Jan 2014 21:59:48 +0100
