## libqubuntuone 0.0.2

=== debian/changelog ===
libqubuntuone (0.0.2) unstable; urgency=low

  * Fixed some encoding issues in the Files API.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue,  28 Jan 2014 15:51:34 +0100
