## libqubuntuone 0.0.3

=== debian/changelog ===
libqubuntuone (0.0.3) unstable; urgency=low

  * Added StorageQuota class to Files API.
  * FileTransfer now uses TransferUI for MeeGo-Harmattan.
  * Code re-factoring.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed,  05 Feb 2014 19:26:14 +0100
