## libqubuntuone 0.0.4

=== debian/changelog ===
libqubuntuone (0.0.4) unstable; urgency=low

  * Use class name for enum when used as a signal paramater.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri,  07 Feb 2014 14:03:26 +0100
